# (c) cavaliba.com - test / data for builtin schemas

# builtin
# -------
# _enumerate
# _user
# _group
# _role
# _permission
# app
# site
# sitegroup
# _pipeline







# ----------------------------------------------------
# app
# ----------------------------------------------------

- classname: app
  keyname: testapp01
  displayname: Test APP 01
  description: Test APP 01
  notify_group:
    - testgroup01

- classname: app
  keyname: testapp02
  displayname: Test APP 02
  notify_group:
    - testgroup02

- classname: app
  keyname: testapp03
  displayname: Test APP 03

- classname: app
  keyname: testapp04
  displayname: Test APP 04

- classname: app
  keyname: testapp05
  displayname: Test APP 05

- classname: app
  keyname: testapp06
  displayname: Test APP 06

- classname: app
  keyname: testapp07
  displayname: Test APP 07

- classname: app
  keyname: testapp08
  displayname: Test APP 08

- classname: app
  keyname: testapp09
  displayname: Test APP 09

- classname: app
  keyname: testapp10
  displayname: Test APP 10


# ----------------------------------------------------
# site
# ----------------------------------------------------

- classname: site
  keyname: testsite01
  displayname: Test Site 01
  notify_group:
    - testgroup01

- classname: site
  keyname: testsite02
  displayname: Test Site 02
  notify_group:
    - testgroup02

- classname: site
  keyname: testsite03

- classname: site
  keyname: testsite04

- classname: site
  keyname: testsite05

- classname: site
  keyname: testsite06

- classname: site
  keyname: testsite07

- classname: site
  keyname: testsite08

- classname: site
  keyname: testsite09

- classname: site
  keyname: testsite10



# ----------------------------------------------------
# sitegroup
# ----------------------------------------------------

- classname: sitegroup
  keyname: testsitegroup01
  displayname: Test SiteGroup 01
  members: 
      - testsite01


- classname: sitegroup
  keyname: testsitegroup02
  displayname: Test SiteGroup 02
  members: 
      - testsite02

- classname: sitegroup
  keyname: testsitegroup03
  displayname: Test SiteGroup 03
  members: 
      - testsite03, testsite04, testsite05


